/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://daisukeblog.com/twentyfourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       hondamarlboro
 Author URI:   http://daisukeblog.com
 Template:     twentyfourteen
 Version:      1.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyfourteen-child
*/

/*@import url('../twentyfourteen/style.css');*/


.entry-title {
	padding-right:0px;
}
.entry-title {
	clear: both;
	color: #222;
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
	padding-bottom: .3em;
	padding-top: 15px;
/*	text-shadow:0 1px 0 #f7f7f7,1px 2px 3px #999;*/
}

h4{margin:20px 0px;font-size:16px;line-height:20px;border-left:7px solid #FFCC66;border-bottom:1px dashed #ffcc66;padding:0.5em;font-weight:bold}
h5{margin:20px 0px;font-size:16px;line-height:20px;border-left:7px solid #4169E1;border-bottom:1px dashed #4169E1;padding:0.5em;font-weight:bold}

/*blockquote{
color:#555;padding-left:10px;padding-top:20px;margin:0 0 20px;border:1px solid #ddd;background:#eee;font-family:Tahoma,Arial,Helvetica,sans-serif;font-style:normal;font-size:14px;
}*/

img{
	vertical-align:baseline;
}

img#wpstats{
	position:absolute;
	width:0px;
	height:0px;
	padding:0px;
	border:none;
	overflow:hidden;
}

.relatedpost{margin:20px 0px;font-size:16px;line-height:20px;border-left:7px solid green;border-bottom:1px dashed green;padding:0.5em;font-weight:bold}

p.cntr {
	text-align:center;
}

/*html code*/
pre.htmlcode {
//	margin-left:20px;
	border:1px solid #A6A6A6;
	overflow: auto;
	color:#000000;
	background:#EFEFEF;
	width:auto;
	height:auto;
	font-family:Monaco, 'MonacoRegular', 'Courier New', monospace;
	font-size:9pt;
	white-space: pre;
}

blockquote{
	border:1px solid #acacac;
	font-size:95%;
	padding:10px;
	font-style:normal;
	font-weight:normal;
}
blockquote.bqqt{
	border:none;
	font-size:95%;
	font-style:italic;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	width:80%;
	background:#fff url('http://daisukeblog.com/wp/wp-content/uploads/2012/11/quote2.gif') no-repeat 10px 10px;
	padding:20px 50px 0;
}

.flickr_photo_img {
	display: block;
	margin-left: auto;
	margin-right: auto;
    border:1px solid #ddd;
/*	padding:4px;background:#fff;border:1px solid #ddd;*/
}

.flickr_photo_img_cite {
	display:block;
	text-align:center;
}

div.apphtml{
	text-align:center;
}
img.apphtml_icon{
	border-radius: 16px 16px 16px 16px;
	-moz-border-radius: 16px 16px 16px 16px;
	-webkit-border-radius: 16px 16px 16px 16px;
}
span.apphtml_name{
	color:#828282;
}
.apphtml_badge{
}

.appIconImg{
	border-radius: 22px;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	margin: 5px 15px 1px 5px;
	padding:0px;border:none;
	float:left;
}
.appName{
	font-weight:bold;
//	color:grey;
}

/* ShareHtmlカスタマイズ */
.shareHtmlFrame {
margin: 10px;
border: 1px dashed #CCC;
padding: 7px;
}

#masthead .site-title{
	font-size:22px;
}
#secondary .widget-title{
	font-size:14px;
}
.hatena-box{
    float: left;
    display: inline-block;
    margin: 0 0 15px 0px;
//	min-width:80px;
//	max-width:125px;
}
.facebook-box{
    float: left;
    display: inline-block;
    margin: 0px 0 15px 10px;
//	min-width:70px;
//	max-width:115px;
}
.twitter-box{
    float: left;
    display: inline-block;
    margin: 0 0 15px 10px;
//	min-width:87px;
//	max-width:90px;
}
.gplus-box{
    float: left;
    display: inline-block;
    margin: 0 0 15px 10px;
//	min-width:50px;
//	max-width:80px;
}
.pocket-box{
    float: left;
    display: inline-block;
    margin: 0 0 15px 10px;
//	min-width:60px;
//	max-width:115px;
}

/* 購読者数つきnewsblurボタン */
#newsblur-widget{
    display: inline-block;
}
.ns:hover{
	opacity: 0.85;
	filter: alpha(opacity=85); 
	-moz-opacity: 0.85;
}
/* 購読者数の表示部分 */
#newsblur-count {
    margin-bottom: 5px;
    width: 56px;  ←カウンタの幅
    height: 31px;  ←カウンタの高さ
    background-color: #FFF;
    position: relative;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 0 4px;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    display: block;
	line-height:31px;
  background: white;
}
/* 購読者数吹き出し部分 */
.ns-count:after,
.ns-count:before {
    border: solid transparent;
    content: ' ';
    right: 43%;
    position: absolute;
}
.ns-count:before {
    border-width: 5px;
    border-top-color: #ccc;
    top: 32px;
}
.ns-count:after {
    border-width: 5px;
    border-top-color: #FFF;
    top: 30px;
}

.github-url{
	margin-left:20px;
	border:none;
	padding:0px 0px 30px 55px;
	background:#fff url('https://daisukeblog.com/wp/wp-content/uploads/2014/04/GitHub-Mark-64px.png') no-repeat top left;
	background-size:32px;
	line-height:1.8em;
}

.chrome-webstore {
	margin-left:20px;
	border:none;
	padding:0px 0px 30px 55px;
	background:url('http://daisukeblog.com/wp/wp-content/uploads/2014/04/chrome_webstore.png') no-repeat top left;
	background-size: 32px;
	line-height:2.2em;
}

.github-repo {
    border: 1px solid #dddddd;
    border-radius: 3px 3px;
    padding: 0;
    background-color: #f7f7f7;
	padding:10px;
	margin:5px 0px;
}
 
.github-repo .owner {
    padding: 10px;
}
 
.github-repo .avatar {
    width: 32px;
    margin-bottom: -10px;
    margin-right: 5px;
}
 
.github-repo .stargazers-count {
	font-size:13px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 3px 3px;
    padding: 1px 5px;
}

.github-repo .description {
    border-top: 1px solid #dddddd;
    background-color: #ffffff;
    margin: 0px;
    padding: 5px;
}

.wp_ryp_li {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding:8px 0px 9px;
}
.wp_ryp_li_top {
    border-top: 0px;
    padding:8px 0px 9px;
}

.apple_watch {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    padding: 10px;
    background-color: #000000;
}